@charset "UTF-8";

#header>h1 {
	line-height: 1.2;
	padding: 0 0 0 10px;
	margin: 4px 0 0 0;
	font-size: 1.5rem;
}

header>#menu {
	position: absolute;
	right: 0;
	top: 0;
}



#contents {
    padding: 64px 0 50px 0;
    display: block;
}

#contents>#main-image {
    position: relative;
    margin: 0 0 20px 0;
}

#contents>#main-image>p:first-child {
    margin: 4px 0;
}

#contents>#main-image>p>img {
    width: 100%;
}

#main-contents {
    position: relative;
    margin: 0;
}

section>h2 {
    font-weight: bold;
    font-size: 1.5rem;
    text-align: left;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #e9b300;
    padding: 0 0 0 10px;
}


section#service {
    margin: 0 15px 60px 15px;
}

section#service>h2 {
    font-size: 1.63rem;
}

section#service>div {
    font-size: 1rem;
    padding: 0 10px 0 10px;
}


section#company {
    background-image: url('../images/top-company-back.png');
    background-position: center;
    background-size: 150%;
    background-repeat: no-repeat;
    padding: 0;
    margin: 0 0 60px 0;
    border-left: 8px solid #d5a400;
    border-right: 8px solid #d5a400;
}

section#company>div>h2 {
    font-size: 1.5rem;
    text-align: center;
    padding: 20px 0 0 0;
    margin: 0 0 10px 0;
    border-bottom: 0;
}

section#company>div>h2>span {
    display: inline-block;
    text-align: right;
    margin: 0 2rem 0 0;
}

section#company>div>p {
    font-size: 1rem;
    padding: 10px 10px 20px 10px;
    line-height: 1.6rem;
}

section#company>div>p>a {
    color: #e3e3e3;
}


section#road-service, 
section#restore, 
section#body-repeir {
    margin: 0 15px 60px 15px;
}

section#road-service>div>p, 
section#restore>div>p, 
section#body-repeir>div>p {
    font-size: 1rem;
}
#main-contents>section>p>img {
    border: 1px solid #e9b300;
    width: 100%;
}

#main-contents>section#job-offer {
    margin: 0 5px 70px 5px;
}

#main-contents>section#job-offer>p img {
    border: 0 none;
    width: 100%;
}

section#road-service>div>p.tel {
    font-size: 1.75rem;
    font-weight: bold;
    color: #e9b300;
    margin: 20px 0 0 0;
    text-align: center;
}

section#road-service>div>p.tel img {
    margin: 0 10px 0 0;
}

section#road-service>div>p.tel a {
    color: #e9b300;
}

section>div>p.detail {
    font-size: 0.94rem;
    color: #000;
    background-color: #fff;
    text-align: center;
    margin: 20px 0 0 auto;
    width: 10rem;
}
section>div>p.detail:hover {
    opacity: 0.8;
}

section>div>p.detail>a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

section>div>p.detail>a>span {
    display: inline-block;
    padding: 8px;
    line-height: 1.1rem;
}

section>div>p.detail img {
    vertical-align: bottom;
    margin: 0 0 0 5px;
}



@media print, screen and (min-width:420px) {

    section#company>div>h2>span>br.sp {
        display: none;
    }

    section#company>div>p>br.sp {
        display: none;
    }


}


@media print, screen and (min-width:530px) {

    section#company {
        background-size: 130%;
    }

    section#company>div>h2 {
        text-align: left;
        margin: 0 0 10px 20px;
    }

    section#company>div>p {
        text-align: right;
        padding: 10px 30px 20px 10px;
    }


    section>h2 {
        font-weight: bold;
        font-size: 1.38rem;
        text-align: left;
        margin: 0 0 10px 0;
    }

    section#road-service>div>p, 
    section#restore>div>p, 
    section#body-repeir>div>p {
        margin: 10px;
    }

    section#road-service>div>p.detail, 
    section#restore>div>p.detail, 
    section#body-repeir>div>p.detail {
        margin: 20px 10px 0 auto;
    }



}


@media print, screen and (min-width:601px) {

    #main-contents>section#job-offer {
        width: 581px;
        margin: 0 auto 120px auto;
    }
    
    /* #main-contents>section#job-offer>p>img {
        width: 581px;
    } */
    
    
}


@media print, screen and (min-width:640px) {

    section#company {
        background-size: 110%;
    }

    section#road-service, 
    section#restore {
        margin: 0 15px 80px 15px;
    }

    section#restore {
        clear: left;
    }

    section#body-repeir {
        clear: right;
        margin: 0 15px 100px 15px;
    }

    section#road-service>p, 
    section#body-repeir>p {
        float: left;
        width: calc(50% - 20px);
        margin: 10px 10px 10px 0;
    }

    section#restore>p {
        float: right;
        width: calc(50% - 20px);
        margin: 10px 20px 10px 10px;
    }

    section#road-service>h2, 
    section#body-repeir>h2 {
        float: left;
        width: calc(50% - 20px);

        margin: 0 0 10px 0;
        padding: 10px 0 0 10px;
    }

    section#restore>h2 {
        width: calc(50% - 25px);

        margin: 0 0 10px 0;
        padding: 10px 0 0 10px;
    }

    section#road-service>div, 
    section#body-repeir>div {
        float: left;
        width: calc(50% - 20px);
    }

    section#restore>div {
        width: calc(50% - 25px);
    }

    section#road-service>div>p.detail, 
    section#restore>div>p.detail, 
    section#body-repeir>div>p.detail {
        margin: 40px auto 0 auto;
    }




}


@media print, screen and (min-width:720px) {

    section#service {
        margin: 0 15px 50px 15px;
    }

    section#company {
        width: 694px;
        border-left: 13px solid #d5a400;
        border-right: 13px solid #d5a400;
        margin: 0 auto 60px auto;
    }


}


@media print, screen and (min-width:800px) {

	#header>h1 {
		position: absolute;
		left: 0;
		top: calc((100vw * 390) / 800);
		z-index: 1300;
	}

	header>#menu {
		position: absolute;
		left: 0;
		right: 0;
		top: calc((100vw * 430) / 800);
		/* float: left; */
		width: 568px;
		margin: 0 auto;
		z-index: 1200;
	}


    #contents {
        padding: 0 0 0 0;
    }

    #contents>#main-image {
        position: relative;
        margin: 0 0 80px 0;
    }

    section#company>div>h2 {
        font-size: 1.63rem;
    }

    section#service>h2 {
        font-size: 1.5rem;
    }

    section#service>div {
        font-size: 0.88rem;
    }

    section>h2 {
        font-size: 1.5rem;
    }

    section#road-service>div>p, 
    section#restore>div>p, 
    section#body-repeir>div>p {
        font-size: 0.88rem;
    }

    section#road-service>div>p.tel {
        font-size: 2.19rem;
    }


}


@media print, screen and (min-width:900px) {



}


@media print, screen and (min-width:1200px) {

	#header>h1 {
		top: calc((1200px * 390) / 800);
	}

	header>#menu {
		top: calc((1200px * 430) / 800);
	}

}



/* 印刷用 */
@media print {

	#header>h1 {
		top: calc((900px * 390) / 800);
	}

	header>#menu {
		top: calc((900px * 430) / 800);
	}

}